<?php

function navRevista(){
	include_once("db/dbElemento.class.php");
	$db= new dbElemento;
	$dados=$db->get("select * from revista order by id");

		$max=sizeof($dados);
		for ($i=0;$i<$max; $i++){			
			echo navLink($dados[$i]['categoria'],"tipo=revista_pagina&idCat=".$dados[$i]['id']);
		} 
	navLink("Nova","tipo=revista&cmd=novo&idCat");
}

?>